      .tableframe {
        display: flex;
        flex-direction: column;
        align-items: flex-start;

        padding: 32px;
        gap: 24px;

        position: absolute;
        width: 1026px;
        left: calc(50% - 1026px / 2);
        top: 144px;
        bottom: 80px;

        background: #ffffff;

        box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
        border-radius: 40px;
      }

      .mainrow {
        display: flex;
        flex-direction: row;
        align-items: flex-start;

        padding: 4px 0px;
        gap: 16px;

        width: 962px;
        height: 48px;

        background: #ffffff;

        box-shadow: inset 0px -1px 0px #eeeff5;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #avgrow {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        padding: 4px 0px;
        gap: 16px;

        width: 962px;
        height: 48px;

        background: #ffffff;

        box-shadow: inset 0px -1px 0px #eeeff5;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      .mainrow#FIOhead {
        width: 440px;
        height: 44px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-self: flex-start;
        justify-content: flex-start;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #totalgameshead {
        width: 108px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #winhead {
        width: 108px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #losehead {
        width: 108px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #percenthead {
        width: 134px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #FIO {
        width: 440px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        align-self: stretch;
        flex-grow: 0;
      }

      #totalgames {
        width: 108px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #win {
        width: 108px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #69b849;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #lose {
        width: 108px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #e93e3e;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #percent {
        width: 134px;
        height: 24px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;

        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.24px;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }

      #tablehead {
        width: 189px;
        height: 36px;

        font-family: "Roboto";
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 150%;

        display: flex;
        align-items: center;
        justify-content: space-around;
        text-align: center;

        color: #373745;

        flex: none;
        order: 0;
        flex-grow: 0;
      }